@charset "UTF-8";

/* CSS Document

DOCUMENT INFORMATION
	- Document: Site Elements
	- Version:  1
	- Author:   Simon Oakley

/* =Bits
================================================== */

.row-sm-space {
  margin-top: 20px;
}

.row-md-space {
  margin-top: 42px;
}

.row-lg-space {
  margin-top: 63px;
}

.form-control::-webkit-input-placeholder {
  color: #8e979d;
}

hr {
  color: #f1f1f1;
}


/* =Links
================================================== */

a:link {
  color: #ac1455;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

a:visited {
  color: #ac1455;
  border-bottom: 1px dotted #8e979d;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

a:hover {
  color: #147cac;
  /*  color: #6a7882;*/
  text-decoration: none;
  border-bottom-color: transparent;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

a:active {
  color: #ac1455;
  border-bottom: 1px dotted #8e979d;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

p a:link {
  border-bottom: 1px dotted #8e979d;
}

.tab-content p a:link {
  border: none;
}

p a:hover {
  border-bottom: 1px solid #147cac;
}

/* =Equal Row & Equal Tabs
================================================== */

.equal-row, .equal-row [class*="col-"], .equal-row [class*="col-"]>div:not(.field) {

}
.equal-row {
/*  background:yellow;*/
}
.equal-row [class*="col-"] {
/*  background:orange;*/
  padding-top:10px; padding-bottom:10px;
}
.equal-row [class*="col-"]>div:not(.field) {
/* .equal-row [class*="col-"]>.card { */
/*  background:red;*/
  height:100%;
  box-sizing: border-box;
  margin-top:0; margin-bottom:0;/*
*/
}
.nav.nav-tabs>li>a {

}

/* =Tabs
================================================== */

ul.nav-tabs {
  margin-top: 40px;
}

.tab-content {
  padding-top: 20px;
}
.tab-content img {
  max-width:100%;
  height:auto;
}

.tab-pane>h1:first-child,
.tab-pane>h2:first-child,
.tab-pane>h3:first-child,
.tab-pane>h4:first-child,
.tab-pane>h5:first-child,
.tab-pane>h6:first-child,
.tab-pane>p:first-child {
  margin-top: 0;
}

.nav.nav-tabs>li>a {
  font-size: 20px;
  line-height: 25px;
  font-family: 'RegCon';
  background:#f1f1f1;
  border:1px solid #ddd;
  height:100%;
  margin-bottom:0;
}

.nav.nav-tabs>li>a:hover {
  background-color: #c6cbce;
  color: #1e252b;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  color: #147cac;
  background-color: #fff;
  border-bottom:1px solid #fff;
}


/* =Accordion
================================================== */
.accordion {
  margin-bottom:60px !important;
}
.accordion .panel-heading {
  padding: 10px;
  background-color: transparent !important;
  border: none !important;
  border-color: transparent !important;
  -webkit-transition:background-color 0.3s ease-out;
  transition:background-color 0.3s ease-out;
}
.accordion .panel-heading:hover {
  background-color:#f1f1f1 !important;
}

.accordion .panel-title a:visited {
  border-bottom: 0 !important;
}

.accordion .panel {
  box-shadow: none !important;
}

.accordion.accordion-white {}

.accordion.accordion-white .panel-title > a {
  background: #fff;
}

.accordion .panel-body {
  padding: 20px 20px;
}

.accordion.accordion-white .panel-body {
  background: #f9f9f9;
}

.accordion .panel-title > a {
  display: block;
  padding: 0;
  outline: none;
  font-weight: bold;
  text-decoration: none;
  font-size: 20px;
  margin-left:30px;
  line-height:25px;
}

.accordion .panel-title > a.accordion-toggle::before,
.accordion a[data-toggle="collapse"]::before {
  content: "\f106";
  float: left;
  font-family: 'FontAwesome';
  margin-right: 15px;
  color: #8e979d;
  margin-left:-40px;
}

.accordion .panel-title > a.accordion-toggle.collapsed::before,
.accordion a.collapsed[data-toggle="collapse"]::before {
  content: "\f107";
}



/* =Lists
================================================== */

ul ul,
ol ol,
ul ol,
ol ul {
  margin-top: 0;
  margin-bottom: 0;
  list-style-image: none;
}


/* Custom Bullets Built with http://www.patternify.com (6x6 px) */

ul li {
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAE0lEQVQIW2NcIxL6nwELYBxICQAjCQx/Sr4i0AAAAABJRU5ErkJggg==)
}

ul li ul li {
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAE0lEQVQIW2Psmz73PwMWwDiQEgB7YRCNbZm7ogAAAABJRU5ErkJggg==)
}

ul li ul li ul li {
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAIUlEQVQIW2Psmz73PwMWwAiSKMxIQpHqnzGPgdoS2CwHANxOHI1gFsiYAAAAAElFTkSuQmCC)
}

ol li ol li {
  list-style-type: lower-alpha;
}

ol li ol li ol li {
  list-style-type: lower-roman;
}

.icon-list {
  padding-left: 20px;
}

.icon-list li {
  padding: 0 0 0 20px;
  display: block;
  position: relative;
}

.icon-list li:before {
  font-family: 'FontAwesome';
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 80%;
  color: #ac1455;
}

.check-list li:before {
  content: "\f00c";
}

.list-unstyled li,
.list-unstyled {
  list-style-image: none;
}


/* =Border Radius
================================================== */

.btn,
.well,
.nav-tabs li a,
.panel {
  border-radius: 0 !important;
}


/* =Responsive Video Embeds
================================================== */

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-container.player-condensed {
  padding-top: 0px;
  box-shadow: 0 1px 10px #c6cbce;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-thumbnail{
	z-index:300;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.thumbnail-link .video-thumbnail{
	display:block;
}

.thumbnail-link:hover .video-thumbnail{
/*	display:none;*/
}


/* =Tables
================================================== */

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
  padding: 10px;
  padding-bottom: 10px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th {
  padding-top: 15px;
}

.table.table-condensed>thead>tr>th,
.table.table-condensed>tbody>tr>th,
.table.table-condensed>tfoot>tr>th,
.table.table-condensed>thead>tr>td,
.table.table-condensed>tbody>tr>td,
.table.table-condensed>tfoot>tr>td {
  padding: 5px;
  padding-bottom: 4px;
  padding-top: 3px;
}

.table.table-condensed>thead>tr>th,
.table.table-condensed>tbody>tr>th,
.table.table-condensed>tfoot>tr>th {
  padding-bottom: 3px;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #fbfbfb;
}

.table-hover>tbody>tr>td,
.table-hover>tbody>tr>th {
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
}

.table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th {
  background-color: #f1f1f1;
}


/* =Buttons
================================================== */

.btn {
  padding: 7px 12px;
  font-size: 16px;
  line-height: 15px;
  text-align: center;
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  font-family: 'LightCon';
  font-style: normal;
  font-weight: normal;
  border: 1px solid #7a003c;
  border-style: solid !important;
}

.btn-lg,
.btn-group-lg>.btn {
  padding: 9px 16px;
  font-size: 20px;
  line-height: 20px;
}

.btn-sm,
.btn-group-sm>.btn {
  padding: 6px 10px;
  font-size: 13px;
  line-height: 15px;
}

.btn-xs,
.btn-group-xs>.btn {
  padding: 1px 5px 2px;
  font-size: 12px;
  line-height: 15px;
  margin-top: -3px;
}

.btn-primary {
  background-color: #7a003c;
  border-color: #7a003c !important;
  color: #ffffff !important;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #ac1455 !important;
  border-color: #ac1455 !important;
}

.btn-default {
  background-color: #ffffff;
  border-color: #c6cbce !important;
  color: #444 !important;
}

.btn-default:hover,
.btn-default:active,
.btn-default:focus {
  color: #000 !important;
  background-color: #c6cbce !important;
  border-color: #c6cbce !important;
}

.btn-info {
  background-color: #6a7882;
  border-color: #6a7882 !important;
  color: #ffffff !important;
}

.btn-info:hover,
.btn-info:active,
.btn-info:focus {
  background-color: #323e48 !important;
  border-color: #323e48 !important;
}

/*

COLORS

Light Maroon  #ac1455
Maroon        #7a003c
Dark Maroon   #56002a
Light Grey    #f1f1f1
50%           #e2e5e6
Grey          #c6cbce
Dark Grey     #8e979d
Light Slate   #6a7882
Slate         #323e48
Dark Slate    #1e252b
Light Yellow  #fdbf57
Yellow        #e8941a
Dark Yellow   #bf5711
Light Blue    #147cac
Blue          #193989
Dark Blue     #260059
Light Green   #98a632
Green         #677718
Dark Green    #384208


*/

.btn-admin {
  background-color: #bf5711;
  border-color: #bf5711 !important;
  color: #ffffff !important;
  margin-left:1px !important;
}
.btn-admin-group {
/*
  position:absolute;
  top:0; right:0;
*/
  border-radius: 3px !important;
  overflow:hidden;
}
.btn-admin-group .btn:first-child {
  margin-left:0 !important;
}

.btn-admin:hover,
.btn-admin:active,
.btn-admin:focus {
  background-color: #e8941a !important;
  border-color: #e8941a !important;
}


.btn-group .btn-info {
  border-left-color: #ffffff !important;
}

.btn-group .btn-info:first-child {
  border-left-width: 0;
}


/* =Components
================================================== */


/* Divider */

.column-divider-left {
  border-left: 1px solid #c6cbce;
  padding-left: 40px;
}

.column-divider-right {
  border-right: 1px solid #c6cbce;
  padding-right: 40px;
}


/* Well */

.well {
  min-height: 20px;
  padding: 19px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #f1f1f1;
  border: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.well *:first-child {
  margin-top: 0;
}

.well *:last-child {
  margin-bottom: 0;
}


/* Panel */

.panel {
  margin-top: 20px;
  margin-bottom: 20px;
}

.panel-group .panel+.panel {
  margin-top: 9px;
}

.panel-group {
  margin-bottom: 20px;
}

.panel-heading {
  padding: 14px 20px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default>.panel-heading {
  color: #333;
  background-color: #f1f1f1;
  border-color: #ddd;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-size: 16px;
  line-height: 20px;
}

.panel-default {
  border-color: #ddd;
  background-color: #F8F8F8;
}

.panel-body {
  padding: 19px 20px;
}

.panel-body *:first-child {
  margin-top: 0;
}

.panel-body *:last-child {
  margin-bottom: 0;
}


/* Media Object */

.media,
.media .media {
  list-style-image: none;
  margin-top: 20px;
  padding-bottom: 5px;
}

.media:first-child {
  margin-top: 20px;
}

.media:last-child {
  margin-bottom: 20px;
}

.media-heading {
  margin: 0 0 0;
}


/* =Hamburger Menu
===================================== */


.c-hamburger {
  position:relative;
  background-color:#1e252b;
  height:55px; width:45px;
  border:none;
  padding: 0;
  overflow: hidden;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s ease-out;
  width:100%;
  display:block;
}
.c-hamburger:focus {
  outline: none;
}
.c-hamburger:hover  {
 background:#7a003c;
}

.ham-box {
/*
  display:block;
  margin-left:-15px;
  margin-right:-15px;
*/

}


.c-hamburger .btn-label {
  font-size: 10px;
  line-height: 11px;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: 'LightCon';
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
  position:absolute; bottom:-1px; width:100%; left:0;
  text-align:center;
  transition: color 0.3s;
}
.c-hamburger .icon-bar {
  display: block;
  position: absolute;
  top: 17px;
  left: 50%;
  width:26px;
  margin-left:-14px;
  height: 2px;
  background: #fff;
  border-radius: 2px;
}
.c-hamburger .icon-bar::before,
.c-hamburger .icon-bar::after {
  position: absolute;
  border-radius: 2px;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}
.c-hamburger .icon-bar::before {
  top: -7px;
}
.c-hamburger .icon-bar::after {
  bottom: -7px;
}


/*Animate Toggle*/

.c-hamburger--htx {

}
.c-hamburger--htx .icon-bar {
  transition: background 0s 0.3s;
}

.c-hamburger--htx .icon-bar::before,
.c-hamburger--htx .icon-bar::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx .icon-bar::before {
  transition-property: top, transform;
}

.c-hamburger--htx .icon-bar::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {

}

.c-hamburger--htx.is-active .icon-bar {
  background: none;
}

.c-hamburger--htx.is-active .icon-bar::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active .icon-bar::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active .icon-bar::before,
.c-hamburger--htx.is-active .icon-bar::after {
  transition-delay: 0s, 0.3s;
}
